export declare class TaskAssetFormObjectDto {
    formNamePlural: string;
    assetCreator: string;
    assetFormObjectId: string;
    formName: string;
    listViewTitle: string;
    listViewSubTitle: string;
    updatedDate: Date;
    constructor(assetFormObject?: TaskAssetFormObjectDto);
    /**
     * create Instance of assetFormObject
     * @param assetFormObject
     */
    assetFormObject(assetFormObject: TaskAssetFormObjectDto): void;
    /**
     * create new Instance of assetFormObject
     */
    newAssetFormObject(): void;
}
